﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BankDataModels.Models
{
    public interface ICreditProgramModel : IId
    {
        string Name { get;}
        float Percent { get;}
        int BankOperatorId { get;}
        Dictionary<int, ICurrencyModel> CreditProgramCurrencies { get; }
    }
}
