﻿using BankDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BankContracts.BindingModels
{
    public class CreditProgramBindingModel : ICreditProgramModel
    {
        public string Name { get; set; } = String.Empty;

        public float Percent { get; set; }

        public Dictionary<int, ICurrencyModel> CreditProgramCurrencies { get; set; } = new();

        public int Id { get; set; }
        public int BankOperatorId { get; set; }
    }
}
